Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1053270 - RHEL6 RPMs: Upgrade jboss-jsf-api_2.1_spec to 2.1.28.Final-redhat-1
Summary: RHEL6 RPMs: Upgrade jboss-jsf-api_2.1_spec to 2.1.28.Final-redhat-1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER3
: EAP 6.3.0
Assignee: David Walluck
QA Contact: Katerina Odabasi
Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-14 22:07 UTC by Fernando Nasser
Modified: 2015-02-20 11:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-31 19:49:57 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1051676 0 medium CLOSED [GSS] (6.2.x) Upgrade Mojarra 2.1.19 to 2.1.27 2021-02-22 00:41:40 UTC

Internal Links: 1051676

Description Fernando Nasser 2014-01-14 22:07:24 UTC
Required upgrade.

Comment 1 Fernando Nasser 2014-01-14 22:12:19 UTC
Source URL: git://git.app.eng.bos.redhat.com/jboss/jboss-jsf-api_spec.git#7c1c6c6
Mead-Build: org.jboss.spec.javax.faces-jboss-jsf-api_2.1_spec-2.1.27.Final_redhat_1-1
Brew-Build: jboss-jsf-api_2.1_spec-2.1.27-2.Final_redhat_1.1.ep6.el6

Comment 3 David Walluck 2014-01-17 04:14:21 UTC
Source URL: git://git.app.eng.bos.redhat.com/jboss/jboss-jsf-api_spec.git#7c1c6c6c79c85362fdd2eb2cdfed1b7763e90691
Mead-Build: org.jboss.spec.javax.faces-jboss-jsf-api_2.1_spec-2.1.27.Final_redhat_1-1
Brew-Build: jboss-jsf-api_2.1_spec-2.1.27-2.Final_redhat_1.1.ep6.el6

Comment 5 David Walluck 2014-04-15 20:29:54 UTC
Source URL: git://git.app.eng.bos.redhat.com/jboss/jboss-jsf-api_spec.git#81a5b8e
Mead-Build: org.jboss.spec.javax.faces-jboss-jsf-api_2.1_spec-2.1.28.Final_redhat_1-1
Brew-Build: jboss-jsf-api_2.1_spec-2.1.28-1.Final_redhat_1.1.ep6.el6

Comment 6 David Walluck 2014-04-15 21:14:24 UTC
Source URL: git://git.app.eng.bos.redhat.com/jboss/jboss-jsf-api_spec.git#81a5b8e
Mead-Build: org.jboss.spec.javax.faces-jboss-jsf-api_2.1_spec-2.1.28.Final_redhat_1-1
Brew-Build: jboss-jsf-api_2.1_spec-2.1.28-3.Final_redhat_1.1.ep6.el6

Comment 7 David Walluck 2014-04-15 21:23:04 UTC
Source URL: git://git.app.eng.bos.redhat.com/jboss/jboss-jsf-api_spec.git#81a5b8e
Mead-Build: org.jboss.spec.javax.faces-jboss-jsf-api_2.1_spec-2.1.28.Final_redhat_1-1
Brew-Build: jboss-jsf-api_2.1_spec-2.1.28-3.Final_redhat_1.1.ep6.el6


Note You need to log in before you can comment on or make changes to this bug.